@charset "utf-8";

footer {
  border-top: 1px solid #acacac;
}

/* mobile */
@media screen and (max-width: 767px) {
}

/* tablet 세로기준 */
@media screen and (min-width: 768px) and (max-width: 1024px) {
}

/* 태블릿 아이패드미니 가로부터 ~ , 노트북 : 11인치  ~ 15인치 */
@media screen and (min-width: 1025px) and (max-width: 1440px) {
}
